/*
* top.css
*
*/
/* --------------------------------
  top
-------------------------------- */
.un_mainContents {
  --_ease-change: cubic-bezier(0.39, 0.575, 0.565, 1);
  --_ease-animate: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media (min-width: 768px) {
  .un_mainContents {
    display: grid;

    grid-template-areas: "left content right";
    grid-template-columns: 1fr 26.25rem 1fr;
  }
}

/* --------------------------------
  bg
-------------------------------- */
.un_page_bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100lvh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (max-width: 767.98px) {
  .un_page_bg {
    display: none;
  }
}

/* --------------------------------
  kv
-------------------------------- */
.un_kv {
  position: relative;
  z-index: var(--z-index-container);
  background-color: var(--color-light-blue);

  padding-block-end: 5rem;
}

.un_kv_imgArea {
  position: relative;
  width: 100%;

  aspect-ratio: 360/312;
}

.un_kv_imgBox {
  position: relative;
  width: 100%;
  height: 100%;
}

.un_kv_img {
  position: absolute;
}
.un_kv_img > img {
  width: 100%;
}
.un_kv_img:nth-child(1) {
  top: 3%;
  left: 13%;
  width: 25.8%;
}
.un_kv_img:nth-child(2) {
  top: 25%;
  left: 10%;
  width: 38.6%;
}
.un_kv_img:nth-child(3) {
  top: 2%;
  left: 44.5%;
  width: 24.7%;
}
.un_kv_img:nth-child(4) {
  right: 0%;
  bottom: 0%;
  width: 37.5%;
}
.un_kv_img:nth-child(5) {
  top: 5%;
  left: 3%;
  width: 32.7%;
}
.un_kv_img:nth-child(6) {
  top: 12%;
  left: 26%;
  width: 49.4%;
}
.un_kv_img:nth-child(7) {
  right: 31%;
  bottom: 0%;
  width: 23.8%;
}
.un_kv_img:nth-child(8) {
  bottom: 1%;
  left: 3%;
  width: 39.1%;
}
.un_kv_img:nth-child(9) {
  top: 4%;
  right: 3%;
  width: 37.7%;
}

.un_kv_txt {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 23.6111111111vw;
  left: 0;
  font-size: min(min(1.4583333333rem, 3.8888888889vw), 1rem);
  font-weight: 500;
  line-height: 1.6;

  gap: 0.5625rem;
}
.un_kv_txt p {
  align-self: flex-start;
  padding: 0rem 0.75rem 0rem 0.625rem;
  padding-left: 0.625rem;
  width: auto;
  background-color: color-mix(in srgb, #c4dfff 70%, transparent);

  font-feature-settings: "palt";
}
@media (min-width: 768px) {
  .un_kv_txt {
    top: 6.1979166667rem;
    font-size: 1rem;
  }
}

.un_kv_ttl {
  padding-block-start: 0.5rem;
}
.un_kv_ttl img {
  width: 100%;
}

.un_kv_btnWrapper {
  display: flex;
  flex-direction: column;

  gap: 1.5625rem;
  padding-block-start: 1.875rem;
}

/* --------------------------------
  lead
-------------------------------- */
.un_lead {
  position: relative;
  z-index: var(--z-index-container);

  padding-block: 0 3.75rem;
}

.un_lead_heading_img {
  position: relative;
  top: 0;
  left: 0;
  width: calc(100% - max(0px, 50vw - 18.75rem - 0.3125rem));

  padding-inline-end: 2.1875rem;
  translate: 0 -2.5rem;
}
@media (min-width: 768px) {
  .un_lead_heading_img {
    width: 100%;
  }
}
.un_lead_heading_img img {
  width: 100%;
}

.un_lead_ttl {
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0.05em;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  padding-block-start: 1.25rem;
}

.un_lead_ballon {
  display: grid;
  justify-content: center;

  padding-block-start: 2.5rem;
  row-gap: 1.5625rem;
  grid-template-columns: repeat(2, auto);
  margin-inline: auto;
}
.un_lead_ballon > span:nth-child(1),
.un_lead_ballon > span:nth-child(4) {
  width: 9.4375rem;
}
.un_lead_ballon > span:nth-child(2),
.un_lead_ballon > span:nth-child(3) {
  width: 9.125rem;
}
.un_lead_ballon > span:nth-child(2) {
  margin-block-start: 3.125rem;
}
.un_lead_ballon > span:nth-child(2) img {
  translate: -0.4375rem 0;
}
.un_lead_ballon > span:nth-child(3) {
  margin-block-start: -3.125rem;
}
.un_lead_ballon > span:nth-child(4) img {
  translate: -0.75rem 0;
}

.un_lead_detail {
  position: relative;

  padding-block-start: 1.4375rem;
}
.un_lead_detail::after {
  content: "";
  display: block;
  width: 1.25rem;
  height: 0.5rem;
  background-color: var(--color-black);

  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin-inline: auto;
  margin-block-start: 1.875rem;
}

.un_lead_detail_img {
  position: absolute;
  top: -2.125rem;
  left: 1.0625rem;
  width: min(6.25rem, 16.6666666667vw);
  max-width: 3.75rem;
  height: auto;
}

.un_lead_detail_txt {
  border-top: dotted 0.125rem var(--color-black);
  border-bottom: dotted 0.125rem var(--color-black);

  margin-inline-start: 6.1875rem;
  padding-block: 1.5625rem 1.75rem;
}

/* --------------------------------
  about
-------------------------------- */
.un_about {
  position: relative;
  z-index: var(--z-index-container);
  background-image: linear-gradient(to bottom, var(--color-light-blue), var(--color-light-blue) 39.3%, var(--color-white) 39.3%);

  padding-block: 3.75rem;
}

.un_about_ttl {
  width: 18.125rem;

  margin-inline: auto;
}

.un_about_txt {
  padding-block-start: 1.875rem;
}

.un_about_subTtl {
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  padding-block-start: 2.25rem;
}

.un_about_content {
  padding: 2.5rem 1.5625rem 1.25rem;
  border-top-left-radius: 1.25rem;
  background-color: var(--color-white);

  margin-block-start: 3.125rem;
}

.un_about_content_heading {
  text-align: center;
}
.un_about_content_heading > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_about_content_heading > h3 {
  letter-spacing: 0.05em;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  margin-block-start: -0.125rem;
}

.un_about_list {
  margin-block-start: 1.1875rem;
}

.un_about_list_item {
  position: relative;
  border-top: dotted 0.125rem var(--color-black);

  padding-block: 2.5rem 2.4375rem;
}
.un_about_list_item::before {
  content: "";
  position: absolute;
  top: 1.25rem;
  left: -0.1875rem;
  width: 2.5rem;
  height: 2.5rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.un_about_list_item:nth-child(1)::before {
  background-image: url("../img/about_icon_01.svg");
}
.un_about_list_item:nth-child(2)::before {
  background-image: url("../img/about_icon_02.svg");
}
.un_about_list_item:nth-child(3)::before {
  background-image: url("../img/about_icon_03.svg");
}
.un_about_list_item:last-child {
  padding-block-end: 0rem;
}

.un_about_desc > dt {
  text-align: center;
}
.un_about_desc > dt p:first-child {
  letter-spacing: -0.05em;
  font-family: var(--font-family-en);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
}
.un_about_desc > dt p:last-child {
  letter-spacing: 0;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  padding-block-start: 0.3125rem;
}
.un_about_desc > dd {
  padding-block-start: 0.6875rem;
}

.un_about_btnWrapper {
  display: flex;
  flex-direction: column;

  gap: 1.5625rem;
  padding-block-start: 1.8125rem;
}

/* --------------------------------
  flow
-------------------------------- */
.un_flow {
  position: relative;
  z-index: var(--z-index-container);
  background-color: var(--color-light-gray);

  padding-block: 3.75rem;
}
.un_flow::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  border-bottom-left-radius: 1.25rem;
  width: calc(100% - 2.1875rem);
  height: 12.375rem;
  background-color: var(--color-light-yellow);
}

.un_flow_heading {
  max-width: 35.4375rem;

  padding-inline-start: 2.3125rem;
  margin-inline-start: auto;
}
.un_flow_heading > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_flow_heading > h2 {
  display: flex;
  align-items: center;
  position: relative;
  white-space: nowrap;
  font-size: 1.375rem;
  line-height: 1.3;
}
.un_flow_heading > h2 > span {
  display: block;
  margin-left: 0.9375rem;
  width: 100%;
  height: 0.0625rem;
  transform-origin: left;
  background-color: var(--color-black);

  margin-block-start: 0.375rem;
}

.un_flow_content {
  margin: 3.125rem 0 0 2.1875rem;
  border-top-left-radius: 1.25rem;
  border-bottom-right-radius: 1.25rem;
}

.un_flow_content_inner {
  margin-left: auto;
  border-top-left-radius: 1.25rem;
  border-bottom-right-radius: 1.25rem;
  max-width: 33.125rem;
  background-color: var(--color-white);

  padding-block: 3.625rem 3.75rem;
}

.un_flow_list_item + .un_flow_list_item {
  margin-block-start: 3.75rem;
}

.un_flow_list_num {
  display: flex;
  align-items: center;
  white-space: nowrap;
  font-family: var(--font-family-en);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;

  padding-inline-start: 1.5625rem;
}
.un_flow_list_num > span {
  display: inline-block;
  padding: 0rem 0.5rem;
  border-radius: 62.4375rem;
  background-color: var(--color-gray);
  font-family: var(--font-family);
  font-size: 0.75rem;
  line-height: 1.5;

  margin-inline-start: 0.375rem;
}
.un_flow_list_num::after {
  content: "";
  display: block;
  margin-left: 0.75rem;
  border-top: dotted 0.125rem var(--color-black);
  width: 100%;
  height: 0.125rem;
}

.un_flow_list_ttl {
  padding: 0.8125rem 0 0 1.5625rem;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
}

.un_flow_list_card {
  display: grid;

  padding-block-start: 1.25rem;
}
.un_flow_list_item:nth-child(1) .un_flow_list_card {
  grid-template-columns: 1fr 4.625rem;
  gap: 2.25rem;
  padding-inline: 1.5625rem 2.6875rem;
}
.un_flow_list_item:nth-child(2) .un_flow_list_card {
  grid-template-columns: 7.875rem 1fr;
  gap: 1.125rem;
  padding-inline: 0 2.1875rem;
}
.un_flow_list_item:nth-child(3) .un_flow_list_card {
  grid-template-columns: 1fr 7.875rem;
  gap: 1.625rem;
  padding-inline: 1.5625rem 0;
}
.un_flow_list_item:nth-child(4) .un_flow_list_card {
  grid-template-columns: 6.125rem 1fr;
  gap: 1.25rem;
  padding-inline: 1.5625rem 2.1875rem;
}

/* --------------------------------
  stylist
-------------------------------- */
.un_stylist {
  position: relative;
  z-index: var(--z-index-container);

  padding-block-end: 3.75rem;
}

.un_stylist_headingBox {
  position: relative;
  padding: 3.75rem 2.1875rem 0 0;
  width: 100%;
  max-height: 37.5rem;
  background-image: url("../img/stylist_kv.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: end;

  aspect-ratio: 360/530;
}

.un_stylist_heading_ttl {
  max-width: 35.4375rem;
  text-align: end;

  margin-inline-end: auto;
}
.un_stylist_heading_ttl > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_stylist_heading_ttl > h2 {
  position: relative;
  padding-top: 0.125rem;
  white-space: nowrap;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 1.3;
}
.un_stylist_heading_ttl > h2 > span {
  display: block;
  position: absolute;
  bottom: 0.6875rem;
  left: 0;
  width: calc(100vw - 22.5rem + 10.3125rem);
  max-width: 25.3125rem;
  height: 0.0625rem;
  transform-origin: right;
  background-color: var(--color-black);
}
@media (min-width: 768px) {
  .un_stylist_heading_ttl > h2 > span {
    width: 14.5833333333rem;
  }
}

.un_stylist_heading_txt {
  max-width: 35.4375rem;

  padding-block-start: 1.6875rem;
  margin-inline-end: auto;
}

.un_stylist_lead {
  position: relative;
  z-index: 1;
  padding: 0.625rem 2.1875rem 1.875rem 2.1875rem;
  max-width: 35.4375rem;

  margin-inline-end: auto;
  margin-inline-end: 2.3125rem;
}
.un_stylist_lead::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -2.5rem;
  left: 0rem;
  border-top-left-radius: 1.25rem;
  border-bottom-right-radius: 1.25rem;
  width: 100%;
  height: calc(100% + 3.75rem);
  background-color: color-mix(in srgb, var(--color-yellow) 70%, transparent);
}
.un_stylist_lead > h3 {
  letter-spacing: 0.06em;
  font-family: var(--font-family-en);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
}
.un_stylist_lead > p {
  font-size: 0.75rem;
  line-height: 1.4;

  padding-block-start: 0.9375rem;
}

.un_stylist_lead_img {
  max-width: 37.5rem;

  margin-inline-start: auto;
  padding-inline-start: 3.1875rem;
}
.un_stylist_lead_img img {
  width: 100%;
}

.un_stylist_btnWrapper {
  padding: 3.75rem 2.1875rem 0;
}

/* --------------------------------
  styling
-------------------------------- */
.un_styling {
  background-color: var(--color-light-gray);

  padding-block: 3.75rem;
}

.un_styling_heading {
  width: calc(100% - max(0px, 50vw - 18.75rem));

  padding-inline-start: 2.1875rem;
  margin-inline-start: auto;
}
@media (min-width: 768px) {
  .un_styling_heading {
    width: 100%;
  }
}
.un_styling_heading > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_styling_heading > h2 {
  position: relative;
  padding-top: 0.0625rem;
  white-space: nowrap;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 1.3;
}
.un_styling_heading > h2 > span {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0.75rem;
  width: calc(100vw - 22.5rem + 10.3125rem);
  height: 0.0625rem;
  transform-origin: left;
  background-color: var(--color-black);
}
@media screen and (min-width: 600px) {
  .un_styling_heading > h2 > span {
    width: calc(25.3125rem + 50vw - 18.75rem);
  }
}
@media (min-width: 768px) {
  .un_styling_heading > h2 > span {
    width: 14.5833333333rem;
  }
}

.un_styling_content {
  display: flex;
  flex-direction: column;

  padding-block-start: 3.25rem;
  gap: 3.125rem;
}

.un_styling_card {
  background-color: var(--color-white);
}
.un_styling_card:nth-child(2n+1) {
  border-top-left-radius: 1.25rem;
  border-bottom-right-radius: 1.25rem;
}
.un_styling_card:nth-child(2n) {
  border-top-right-radius: 1.25rem;
  border-bottom-left-radius: 1.25rem;
}

.un_styling_card_ttl {
  padding: 0.9375rem 1.5625rem 1.0625rem;
  width: 100%;
  text-align: center;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
}
.un_styling_card:nth-child(2n+1) .un_styling_card_ttl {
  border-top-left-radius: 1.25rem;
  background-color: var(--color-blue);
}
.un_styling_card:nth-child(2n) .un_styling_card_ttl {
  border-top-right-radius: 1.25rem;
  background-color: var(--color-yellow);
}

.un_styling_card_lead {
  display: flex;
  position: relative;
  z-index: 1;

  margin-block-start: 2.625rem;
  padding-inline-start: 1.5625rem;
}
.un_styling_card_lead::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: min(32.5rem, 86.6666666667vw);
  height: min(18.75rem, 50vw);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  translate: -50% -50%;
}
@media (min-width: 768px) {
  .un_styling_card_lead::before {
    width: 22.75rem;
    height: 13.125rem;
  }
}
.un_styling_card:nth-child(2n+1) .un_styling_card_lead::before {
  background-image: url("../img/styling_bg_01.svg");
}
.un_styling_card:nth-child(2n) .un_styling_card_lead::before {
  background-image: url("../img/styling_bg_02.svg");
}
.un_styling_card_lead::after {
  content: "";
  position: absolute;
  top: calc(50% - min(0.5208333333rem, 1.3888888889vw));
  left: min(12.5rem, 33.3333333333vw);
  width: min(0.8333333333rem, 2.2222222222vw);
  height: min(2.0833333333rem, 5.5555555556vw);
  background-color: var(--color-black);

  clip-path: polygon(0 0, 100% 50%, 0 100%);
  translate: 0 -50%;
}
@media (min-width: 768px) {
  .un_styling_card_lead::after {
    top: calc(50% - 0.3645833333rem);
    left: 8.75rem;
    width: 0.5833333333rem;
    height: 1.4583333333rem;
  }
}

.un_styling_card_illust {
  position: relative;
  width: min(5.4166666667rem, 14.4444444444vw);

  margin-block-end: 0.3125rem;
}
.un_styling_card_illust > img {
  margin-block-start: -0.25rem;
  padding-block-end: 0.25rem;
}
@media (min-width: 768px) {
  .un_styling_card_illust {
    width: 3.7916666667rem;
  }
}
.un_styling_card:nth-child(1) .un_styling_card_illust {
  width: min(5.5208333333rem, 14.7222222222vw);

  margin-inline-start: 1.625rem;
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(1) .un_styling_card_illust {
    width: 3.9375rem;

    margin-inline-start: 1.625rem;
  }
}
.un_styling_card:nth-child(2) .un_styling_card_illust {
  width: min(7.2916666667rem, 19.4444444444vw);

  margin-inline-start: min(1.6666666667rem, 4.4444444444vw);
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(2) .un_styling_card_illust {
    width: 5.1041666667rem;

    margin-inline-start: 1.1666666667rem;
  }
}
.un_styling_card:nth-child(3) .un_styling_card_illust {
  width: min(5.625rem, 15vw);

  margin-inline-start: min(2.5rem, 6.6666666667vw);
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(3) .un_styling_card_illust {
    width: 3.9375rem;

    margin-inline-start: 1.75rem;
  }
}

.un_styling_card_ballon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  left: calc(50% + 0.5rem);
  width: 8rem;
  height: 4.9375rem;
  text-align: center;

  translate: -50% 0;
}

.un_styling_card_img {
  position: absolute;
}
.un_styling_card:nth-child(1) .un_styling_card_img {
  right: min(0.5208333333rem, 1.3888888889vw);
  bottom: 0;
  width: min(14.6875rem, 39.1666666667vw);
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(1) .un_styling_card_img {
    right: 0.3645833333rem;
    width: 10.28125rem;
  }
}
.un_styling_card:nth-child(2) .un_styling_card_img {
  right: min(0.4166666667rem, 1.1111111111vw);
  bottom: -0.3125rem;
  width: min(17.7083333333rem, 47.2222222222vw);
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(2) .un_styling_card_img {
    right: 0.2916666667rem;
    width: 12.3958333333rem;
  }
}
.un_styling_card:nth-child(3) .un_styling_card_img {
  right: 0;
  bottom: -0.9375rem;
  width: min(16.0416666667rem, 42.7777777778vw);
}
@media (min-width: 768px) {
  .un_styling_card:nth-child(3) .un_styling_card_img {
    width: 11.2291666667rem;
  }
}

.un_styling_card_list {
  display: flex;
  flex-direction: column;
  padding: 0.8125rem 1.5625rem 2.4375rem;

  gap: 2.5rem;
}

.un_styling_card_list_item > p:first-child {
  text-align: center;
  font-family: var(--font-family-en);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;

  padding-block-end: 0.9375rem;
}

.un_styling_card_detail {
  padding: 1.8125rem 1.5625rem 1.75rem;
  background-color: #eee;

  margin-block-end: 0.6875rem;
}

.un_styling_card_detail_ttl {
  text-align: center;
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
}

.un_styling_card_detail_body {
  display: grid;

  grid-template-columns: 5.25rem 1fr;
  gap: 0.625rem;
  padding-block-start: 0.5625rem;
}
.un_styling_card_detail_body > p {
  font-size: 0.75rem;
  line-height: 1.4;

  padding-block-start: 0.3125rem;
}

.bl_styling_accordion_btnWrapper {
  padding: 0.3125rem 1.5625rem 2.5rem;

  margin-block-start: 0.375rem;
}
.is-open .bl_styling_accordion_btnWrapper {
  margin-block-start: 0.625rem;
  padding-block-start: 1.0625rem;
}

.un_styling_btnWrapper {
  display: flex;
  flex-direction: column;
  padding: 3.125rem 2.1875rem 0;

  gap: 1.5625rem;
}

.un_voice {
  position: relative;
  z-index: var(--z-index-container);
  background-color: color-mix(in srgb, var(--color-yellow) 30%, transparent);

  padding-block: 3.75rem;
}

.un_voice_heading {
  text-align: center;
}
.un_voice_heading > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_voice_heading > h2 {
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 1.3;

  padding-block-start: 0.125rem;
}

.un_voice_content {
  display: flex;
  flex-direction: column;

  padding-block-start: 2.5rem;
  gap: 3.125rem;
}

.un_voice_box_tag {
  width: 100%;
  max-width: 18.125rem;
  min-height: 4.6875rem;

  margin-inline: auto;
}

.un_voice_box_txt {
  padding-block-start: 1.25rem;
}

.un_voice_box_info {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.25;

  padding-block-start: 0.8125rem;
}

.un_faq {
  position: relative;
  z-index: var(--z-index-container);
  background-color: var(--color-light-gray);

  padding-block: 3.75rem;
}

.un_faq_heading {
  border-top-left-radius: 1.25rem;
  background-color: var(--color-yellow);
  text-align: center;

  padding-block: 0.875rem 1.1875rem;
}
.un_faq_heading > p {
  letter-spacing: 0.05em;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  line-height: 1.5;
}
.un_faq_heading > h2 {
  letter-spacing: 0.05em;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  margin-block-start: -0.125rem;
}

.un_faq_content {
  border-bottom-right-radius: 1.25rem;
  background-color: var(--color-white);
}

.un_faq_list {
  padding: 1.875rem 1.5625rem 1.8125rem;
}
.un_faq_list + .un_faq_list {
  border-top: solid 0.0625rem #949494;
}

.un_faq_list_q {
  display: grid;
  position: relative;
  cursor: pointer;
  transition: opacity 0.3s var(--_ease-change);
  pointer-events: all;
  color: #949494;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;

  padding-inline-end: 1.875rem;
  grid-template-columns: 1.375rem 1fr;
  gap: 0.5rem;
}
@media (hover: hover) and (pointer: fine) {
  .un_faq_list_q:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.7;
    -moz-transition: opacity 0.45s var(--_ease-change);
    transition: opacity 0.45s var(--_ease-change);
  }
  .un_faq_list_q:where(:any-link, :enabled, summary):hover {
    opacity: 0.7;
    transition: opacity 0.45s var(--_ease-change);
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .un_faq_list_q.is-touched {
    opacity: 0.7;
    transition: opacity 0.45s var(--_ease-change);
  }
}
.un_faq_list_q > span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 62.4375rem;
  width: 100%;
  background-color: #949494;
  letter-spacing: -0.05em;
  color: var(--color-white);
  font-family: var(--font-family-en);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;

  aspect-ratio: 1;
}
.un_faq_list_q::before,
.un_faq_list_q::after {
  content: "";
  position: absolute;
  top: 0.6875rem;
  right: 0;
  width: 0.625rem;
  height: 0.0625rem;
  transform-origin: center;
  background-color: #949494;
}
.un_faq_list_q::after {
  transition: scale 0.45s cubic-bezier(0.39, 0.575, 0.565, 1);
  transform: rotate(90deg);
}

.un_faq_list[open] .un_faq_list_q::after {
  scale: 0 1;
}

.un_faq_list_a {
  display: grid;
  position: relative;
  padding: 0.9375rem 1.875rem 0 0;
  color: var(--color-black);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.6;

  grid-template-columns: 1.375rem 1fr;
  gap: 0.5rem;
}
.un_faq_list_a .un_faq_list_a_icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 62.4375rem;
  width: 100%;
  background-color: var(--color-yellow);
  letter-spacing: -0.05em;
  color: var(--color-black);
  font-family: var(--font-family-en);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;

  aspect-ratio: 1;
}
.un_faq_list_a .un_faq_list_a_note {
  font-size: 0.75rem;
}

.un_pageBottom {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  z-index: var(--z-index-container);
  padding: 3.5rem 2.1875rem 1.5625rem;
}
@media (min-width: 768px) {
  .un_pageBottom {
    padding-bottom: 3.125rem;
  }
}

.un_pageBottom_toTop {
  width: 2.25rem;
  height: 2.25rem;
  transition: opacity 0.3s var(--_ease-change);
}
.un_pageBottom_toTop img {
  width: 100%;
}
@media (hover: hover) and (pointer: fine) {
  .un_pageBottom_toTop:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.6;
    -moz-transition: opacity 0.45s var(--_ease-change);
    transition: opacity 0.45s var(--_ease-change);
  }
  .un_pageBottom_toTop:where(:any-link, :enabled, summary):hover {
    opacity: 0.6;
    transition: opacity 0.45s var(--_ease-change);
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .un_pageBottom_toTop.is-touched {
    opacity: 0.6;
    transition: opacity 0.45s var(--_ease-change);
  }
}

.un_pageBottom_txt {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.5;

  padding-block-start: 2.5rem;
}

.un_pageBottom_sns {
  display: flex;
  align-items: center;
  justify-content: center;

  padding-inline-end: 0.25rem;
  padding-block-start: 0.875rem;
  gap: 1.25rem;
}

.un_pageBottom_sns_icon {
  display: inline-block;
  transition: opacity 0.3s var(--_ease-change);
}
@media (hover: hover) and (pointer: fine) {
  .un_pageBottom_sns_icon:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.6;
    -moz-transition: opacity 0.45s var(--_ease-change);
    transition: opacity 0.45s var(--_ease-change);
  }
  .un_pageBottom_sns_icon:where(:any-link, :enabled, summary):hover {
    opacity: 0.6;
    transition: opacity 0.45s var(--_ease-change);
  }
}
@media (hover: none) and (any-pointer: coarse) {
  .un_pageBottom_sns_icon.is-touched {
    opacity: 0.6;
    transition: opacity 0.45s var(--_ease-change);
  }
}
.un_pageBottom_sns_icon__instagram {
  width: 1.5rem;
}
.un_pageBottom_sns_icon__line {
  width: 1.5rem;
}
.un_pageBottom_sns_icon__x {
  width: 1.375rem;
}
.un_pageBottom_sns_icon__youtube {
  width: 1.625rem;
}